package org.diagbot.nlp.relation.module;

import org.diagbot.nlp.relation.module.cell.PD;

import java.util.List;

/**
 * @ClassName org.diagbot.nlp.relation.module.Past
 * @Description 既往史
 * @Author Mark Huang
 * @Date 2019/5/5 14:57
 * @Version 1.0
 **/
public class Past {
    private String diagnose;
    private String treatName;
    private String value;
    private List<PD> pds;

    public String getDiagnose() { return diagnose; }

    public void setDiagnose(String diagname) { this.diagnose = diagname; }

    public String getTreatName() {
        return treatName;
    }

    public void setTreatName(String treatName) {
        this.treatName = treatName;
    }

    public String getValue() {
        return value;
    }

    public void setValue(String value) {
        this.value = value;
    }

    public List<PD> getPds() { return pds; }

    public void setPds(List<PD> pds) { this.pds = pds; }
}
